/*     1006385 : 한줄 텍스트      */
.text__1006385__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__1006385__ p a {color:#444444}

/*     1006395 : 타이틀      */
.title__1006395__ {}
.title__1006395__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1006395__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1006395__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1006395__ p {font-size:22px}
	.title__1006395__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1006395__ p {font-size:30px}
	.title__1006395__ p span {padding:0 30px}
}

/*     1006375 : 이미지      */
.img__1006375__ {max-width:100%; margin-bottom:45px;}
.img__1006375__ * {box-sizing:border-box}
.img__1006375__ a {display:block;vertical-align:top}
.img__1006375__ img {width:600px;vertical-align:top}

/*     1006365 : 이미지      */
.img__1006365__ {max-width:100%; margin-bottom:45px;}
.img__1006365__ * {box-sizing:border-box}
.img__1006365__ a {display:block;vertical-align:top}
.img__1006365__ img {width:600px;vertical-align:top}

